@charset "utf-8";
/*----- 
リンク集ページのみ
01.link
----- */
/*----- 
01.link 
----- */
#link .main-area .flex-box{
    flex-wrap: wrap;
    justify-content: space-between;
}
#link .main-area dl{
    width: 49%;
    margin-bottom: 15px;
}
#link .main-area dt{
font-size: 20px;
    background: #e4efd0;
font-weight: 500;
    padding: 5px 10px;
    margin-bottom: 5px;
    
}

#link .main-area dd ul{
    list-style-type: none;
    line-height: 1.8;
}

#link .main-area dd ul a{
    display: flex;
    align-items: center;
    padding: 5px 0;
}
#link .main-area dd ul a::before{
content: "";
display: block;
width: 13px;
height: 13px;
background: center / contain no-repeat
url("../../img/common/btn_green.png");
margin-right: 5px;
flex-shrink: 0;
}
@media screen and (max-width: 768px){
/*----- 
01.link 768px
----- */
#link .main-area dt{
    font-size: 18px;
}
#link .main-area dl{
    width: 100%;
}
}